Quelques soucis avec Debian 10 Buster

Tags: #<Tag:0x00007feddce36648>

Bonjour,

Je suis un utilisateur de Linux depuis quelques bonnes années.

J’ai décidé de tester pour la première fois une Debian pure (v. 10 Buster non-free), en l’installant en dur sur ma station de travail et sur mon portable.

J’ai pu installer les drivers Nvidia sans problèmes sur ma station de travail et semble-t-il sur mon portable sauf qu’avec celui-ci, je ne peux pas accéder aux paramètres du serveur Nvidia, il est bien présent mais il ne se lance pas lorsque je clique dessus. Impossible de le lancer également en ligne de commande (nvidia-settings). La carte Intel est semble-t-il utilisée par défaut. Il doit y avoir un petit conflit entre ces 2 cartes…

J’ai un scanner Epson V300 Photo, je n’arrive pas à l’installer quelque soit le driver que j’utilise, c’est bien la première fois que j’ai a faire à un tel problème. L’ancienne version 1.0.0 x64, la version 1.0.1 x64 ainsi que la version imagescan-bundle-debian-10-3.57.0.x64.deb s’installent mais ne sont pas fonctionnelles !? J’ai également essayé la solution ci dessous sans succès :

https://doc.ubuntu-fr.org/scanner_epson#a_partir_d_ubuntu_1804

L’installateur de paquets GDebi est me semble-t-il un peu bugé sur les bords. Si je le lance en double cliquant sur un fichier .deb il démarre puis plante. Je dois le lancer depuis “Menu > Administration > Installateur de paquets GDebi” puis sélectionner "Fichier > Ouvrir > etc " pour installer ou retirer un paquet avec lui…

GPM n’est pas installé par défaut, tout comme DKMS (me semble-t-il), et certains softs s’installent sans soucis sur ma station alors que les mêmes softs rencontrent des problèmes de dépendances avec mon portable ?!

Et puis le Bluetooth refuse de reconnaitre mes appareils (souris, clavier, haut-parleur).

Du coup j’ai comme le sentiment que les Debian pures ne sont pas vraiment finement finalisées… c’est un peu le bronx ;(

Je pense que je ne suis pas le premier à qui une telle situation se présente… j’ose espérer que vous avez des solutions à me proposer.

Merci par avance et bien à vous.

PS La version fournie de powertop est complètement upsolète…

1 J'aime

Salut
Quel environnement de bureau?
Il existe des meta paquets pour être certain de ne rien oublier.
exemple

task-french-desktop
task-french-kde-desktop
task-french
task-gnome-desktop
task-kde-desktop
task-mate-desktop
task-xfce-desktop

Sinon pour que quelqu’un puisse t’aider, il faut fournir des informations
exemple le journal des erreurs

journalctl -p err --no-pager

Afficher le journal en temps réel

journalctl -f

Et voir ce qui se passe quand tu utilises ton Bluetooth

En gnome, il existe une extension pour faciliter la connexion
https://extensions.gnome.org/extension/1401/bluetooth-quick-connect/

Bonsoir grandtoubab,

J’utilise Cinnamon comme environnement de bureau.

Avec le bluetooth c’est le bronx il voit les périphériques mais refuse de les installer (zéro problèmes avec Mint, Ubuntu ou autre), j’ai le même soucis avec mon Raspberry Pi sous Raspbian ;(

Le plus handicapant pour moi est le scanner qui refuse de fonctionner sous Debian…

journalctl -p err donne :

# journalctl -p err
-- Logs begin at Wed 2019-08-14 19:08:30 CEST, end at Wed 2019-08-14 20:01:20 CE
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI BIOS Error (bug): Failure crea
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: AE_ALREADY_EXISTS, Duri
aoû 14 19:08:30 portable-xps-15-9570 kernel: ACPI Error: Skip parsing opcode Opc
aoû 14 19:08:30 portable-xps-15-9570 kernel: i915 0000:00:02.0: firmware: failed
aoû 14 19:08:30 portable-xps-15-9570 kernel: firmware_class: See https://wiki.de
aoû 14 19:08:30 portable-xps-15-9570 kernel: nouveau 0000:01:00.0: firmware: fai
aoû 14 19:08:30 portable-xps-15-9570 kernel: nouveau 0000:01:00.0: gr: failed to
aoû 14 19:08:30 portable-xps-15-9570 kernel: nouveau 0000:01:00.0: DRM: Pointer 
aoû 14 19:08:30 portable-xps-15-9570 kernel: nouveau 0000:01:00.0: DRM: failed t
aoû 14 19:08:30 portable-xps-15-9570 kernel: psmouse serio1: synaptics: Unable t
aoû 14 19:08:30 portable-xps-15-9570 kernel: iTCO_wdt iTCO_wdt: can't request re
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU2: Core temperature above thresh
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU0: Package temperature above thr
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU1: Package temperature above thr
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU3: Package temperature above thr
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU6: Package temperature above thr
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU7: Package temperature above thr
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU4: Package temperature above thr
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU8: Core temperature above thresh
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU5: Package temperature above thr
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU9: Package temperature above thr
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU10: Package temperature above th
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU11: Package temperature above th
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU8: Package temperature above thr
aoû 14 19:08:30 portable-xps-15-9570 kernel: CPU2: Package temperature above thr
aoû 14 19:08:31 portable-xps-15-9570 kernel: kvm: disabled by bios
aoû 14 19:08:32 portable-xps-15-9570 bluetoothd[786]: Sap driver initialization 
aoû 14 19:08:32 portable-xps-15-9570 bluetoothd[786]: sap-server: Operation not 
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU8: Core temperature above thresh
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU9: Package temperature above thr
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU2: Core temperature above thresh
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU0: Package temperature above thr
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU3: Package temperature above thr
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU7: Package temperature above thr
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU5: Package temperature above thr
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU1: Package temperature above thr
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU11: Package temperature above th
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU6: Package temperature above thr
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU10: Package temperature above th
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU4: Package temperature above thr
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU2: Package temperature above thr
aoû 14 19:55:10 portable-xps-15-9570 kernel: CPU8: Package temperature above thr

Ca veut dire quoi précisément “impossible de lancer” ?

J’en ai eu une, mais je l’ai jetée l’année dernière, et je ne suis pas trop sur, mais je n’avais pas eu besoin d’autre chose que des pilotes cups pour la faire fonctionner.

Jamais ça ne me viendrais à l’esprit de cliquer pour installer.
Mais je n’ai aucun souci avec gdebi, je viens de tester en graphique: non plus.
Si tu lançais en ligne de commande, pour voir les messages d’erreur, on saurait peut être d’ou vient ton probléme ?

Et ?

Ca, m’étonne plus, mais quel est le probléme avec ça ?

Ben ce n’est pas forcément anormal, si tu n’as pas choisi les mêmes lots de paquets sur chacune des deux machines, par exemple en installant une machine en option laptop, d’avoir des différences de dépendances quand tu installe un nouveau truc sur les deux.

Le bluetooth ne reconnait rien: il connecte juste, et c’est le noyau qui reconnait ce que lui apporte le bluetooth.
Veux tu dire que ton scan bluetooth ne voit rien, ou bien qu’il voit tes dispositifs, s’y connecte, mais qu’ils ne fonctionnent pas ?

Je n’ai toujours pas compris ce que tu appelles “debian pure”.
Et si, une debian est toujours parfaitement finalisée, c’est sa configuration qui laisse à désirer, c’est pas pareil. :smiley:

1 J'aime

Ca refuse de s’exécuter…

Le miens refuse de fonctionner…

Pourtant cela fonctionne avec toutes les autres distrib basées sur Debian…

C’est la base tout comme un terminal dans le quel on peut faire des copier/coller ce qui n’est pas le cas de Xterm. Même chose pour DKMS… Debian est trop basique de ce point de vue ces softs devraient être installés par défaut !!

Merci je savais déjà… il voit les périf mais il est impossible de les associer à l’OS

Debian pure = Debian de base versus Linux Mint, Ubuntu, etc…

A part ça je ne suis pas là pour faire de la polémique mais pour résoudre mes difficultés avec cet OS.

Bonne soirée.

Sans message d’erreur ?
Ca revient à la ligne ? Ca fige et tu dois faire un ctrl+C ?
Une fenètre s’ouvre et plante ?
Parce que “ça refuse de s’executer”, c’est aussi peu porteur d’infos que “Impossible de le lancer”, c’est pareil.

Tu as testé des proches, genre stylus photo generique ou stylus 300, des dénominations proches ?
Tu en as testé plusieurs ?

D’accord, mais là, ça ne fonctionne pas >pour toi< (moi si), et comme tu ne l’as pas lancé en ligne de commande, on a pas d’infos.

Bah non.
Sur mes serveurs ou je me connectes en ssh, soit l’archi majorité des debian sur lesquelles je travaille, gpm est inutile.
Idem avec dkms: sur les machines ou je n’ai pas de pilotes externes à compiler, j’évite d’installer dkms, gcc, etc.

Alors pour éviter la polémique, commence par éviter de grogner sur debian en arrivant sur un forum debian, et pour qu’on t’aide, donne des infos plus précises que “ça marche pas”.

@mattotop

Ecoute si tu as une solution pour faire fonctionner mon scanner je t’écoute, si ce n’est le cas laisse tomber on n’est pas sur la même fréquence toi et moi…

Bonne soirée.

Oui, par défaut le nombre de personnes qui utilisent les consoles tty1-6 est relativement minoritaire, ce qui fait qu’il n’y a pas de raison de mettre gpm dans une installation standard.

Quel paquet exactement. Je viens de vérifier sur wheezy, stretch et buster il n’y a pas de paquet avec dkmsdans le nom. D’ailleurs, c’est tout au plus une dépendance technique qui ne présente qu’un intérêt très marginal pour un utilisateur lambda.

Des noms ! des noms !
Pouvez nous donnez la sortie des commandes suivantes pour les paquets concernés

apt-cache policy pkgname
aptitude why pkgname

C’est du non-free cela ne fait pas partie de Debian.

Quand on a les moyens de se payer un système avec deux cartes graphiques, on est supposé se renseigner un minimum sur ces technologies privatrices (si possible avant d’acheter )

apt-cache policy bumblebee

Remarque : lorsque j’ai choisi mon portable (CLEVO), un des critères était pas de nvidia

Comment être sûr que c’est bien gdebi qui se plante ?
Un utilisateur de la console (avec gpm) ne serait pas capable de lancer

DISPLAY=:0 gdebi lepaquet.deb

ou mieux de se renseigner sur cups et sane pour le support de son numériseur Epson avec les paquets Debian ?
En cherchant un peu, j’ai trouvé iscan-bundle-1.0.0.x64.deb.tar.gz qui contient des binaires datés 29 sept 2915 et un Image Scan! for Linux Manual qui fait référence à Debian 6. Pouvez-vous expliquer en quoi ce serait la faute de Debian si le fabricant n’a pas mis à jour son logiciel depuis 4 ans ?

Cordialement,
Regards,
Mit freundlichen Grüßen,
مع تحياتي الخالصة


F. Petitjean
Ingénieur civil du Génie Maritime.

« Moi, lorsque je n’ai rien à dire, je veux qu’on le sache. » (R. Devos)

« Celui qui, parti de rien, n’est arrivé nulle part n’a de merci à dire à personne !! »
Pierre Dac

Bonjour phil995511,

Je voyais ton premier message comme un état des lieux de ton “paquet” de soucis.
Et certainement pas comme un futur champ de bataille.

Il est plus difficile d’aborder et de résoudre plusieurs problèmes différents dans un même fil.
D’autant plus quand deux machines différentes sont concernées.

Merci de bien vouloir ouvrir un sujet pour ce problème en indiquant des d’informations ;
Les liens suivis, les manipulations effectuées ainsi que les commandes lancées et leurs retours.

Mon avis est qu’il est préférable pour tous que tu sépares correctement les problèmes.
C’est idiot de s’irriter mutuellement à cause d’un manque d’organisation.

Bien cordialement.

2 J'aime

il y a au moins 2 pb de driver concernant la carte graphique

aoû 14 19:08:30 portable-xps-15-9570 kernel: i915 0000:00:02.0: firmware: failed
aoû 14 19:08:30 portable-xps-15-9570 kernel: firmware_class: See https://wiki.de
aoû 14 19:08:30 portable-xps-15-9570 kernel: nouveau 0000:01:00.0: firmware: fai
aoû 14 19:08:30 portable-xps-15-9570 kernel: nouveau 0000:01:00.0: gr: failed to
aoû 14 19:08:30 portable-xps-15-9570 kernel: nouveau 0000:01:00.0: DRM: Pointer 
aoû 14 19:08:30 portable-xps-15-9570 kernel: nouveau 0000:01:00.0: DRM: failed t

lspci -nnk | grep -i vga -A2

Comme je ne connais pas Nvidia je te renvoie sur le wiki
https://wiki.debian.org/fr/NvidiaGraphicsDrivers

Ne pas louper le chapitre Identification :
https://wiki.debian.org/fr/NvidiaGraphicsDrivers#Identification

Pour s’assurer si il s’agit d’une puce graphique hybride (Optimus) ou non.
Toute la suite en dépend pour cet aspect.

Bonsoir, merci à ceux qui m’ont donné quelques idées.

J’ai réinstallé Debian 10 Buster sur ma station de travail, et j’ai réussi à tout faire fonctionner, scanner y compris :slight_smile:

Cependant je ne peux pas installer un paquet .deb comme chrome (mais aussi drivers, etc) depuis mon profil personnel :

Une fois que j’ai téléchargé un tel paquet, je ne peux ni l’installer en mode graphique, ni en ligne de commandes depuis mon profil ?? Je dois être Root pour cela !!?? J’ai comme l’impression qu’il y a une limitation de sécurité dans cette version de Debian que je n’avais jamais rencontré jusqu’alors. Cela vient-il de la gestion des groupes, pouvez-vous m’en dire plus ??

Je réessaierai plus tard de faire tourner tout cela sur mon portable.

Concernant GPM et son association à un terminal qui accepte les copiers/collés tel LXTerninal, cela me permet d’installer une multitude de soft sans me casser les pieds en une seule ligne de commande, soit celle-ci me concernant pour Debian 10 Buster :

apt install berusky dosbox mame frozen-bubble gnome-sudoku tali pingus aisleriot gnome-mahjongg k3b k3b-i18n hardinfo stellarium gparted handbrake handbrake-gtk numptyphysics gnome-chess extremetuxracer gnome-mines gnome-mastermind wesnoth ksirk gnome-klotski supertuxkart supertux filezilla webhttrack geany poedit alien chromium chromium-l10n bluefish darktable clamtk rkhunter bleachbit blender freecad pdfshuffler gimp-lensfun qarte audacity soundconverter krename easytag isomaster chromium-bsu youtube-dl gufw dkms vlc timeshift flatpak gnome-software-plugin-flatpak

tout paquet .deb s’installe avec les droits root complets obtenu par

su -

en français facile, su suivi d’un tiret

ou avec sudo

sudo apt install monpaquet.deb

1 J'aime

@ Grandtoubab

Merci beaucoup pour ton aide :slight_smile:

Je viens en effet de découvrir cela :

login su (root) : su -

login su (root) : su -l

login su (root) : su --login

Dans /etc/bash.bashrc ajoutter :

alias su=‘su -l’

Ils ont peur qu’on installe des paquets venus de je ne sais où… ça me fais penser à MacOS et à Windows qui par défaut empêchent d’installer des softs qui ne proviennent pas de leurs “stores”.

Ca me complique la vie mais bon avec un petit alias c’est réglé…

Chromium est un chrome avec des fonctionnalités propriétaires désactivées, mais c’est le même code qu’un chrome, donc pas forcément besoin d’aller chercher la version spyware… Sauf pour regarder netflix. :smiley:

Mais sinon, pour l’installation et l’entretien de chrome (et de ses autres produits), google fournit des dépots officiels, ce qui évite d’installer à la main:
https://www.google.com/linuxrepositories/

Pour les scanners epson, je pense pouvoir t’aider, même si ça risque de prendre quelques temps (!). En fait les pilotes de scanners fournis pas Epson demandent impérativement la présence de lsb.
Or lsb n’est plus disponible sur debian 10, alors qu’il l’était sur de debian 9. J’ai laissé récemment un post dans ce même forum pour expliquer un pallaitif : comme il manque lsb-compat par rapport
à debian 9, j’ai installé le paquet lsb-compat de debian 9 sous debian 10 et les pilotes ont été reconnus. C’est le même problème pour les pilotes Epson pour imprimantes et aussi pour la version dite Pro de google-earth : ils demandent la présence de lsb. Si tu veux tenter le coup, marque dans cette discussion ce que tu as fait, et si tu n’y arrives pas, j’essaierai de t’aider à installer ton scanner. C’est bien la moindre des choses, car j’ai été grandement aidé plusieurs fois dans ce forum, en particulier par grantoubab. Amitiés

Bonsoir Pepere1,

Merci beaucoup pour ta proposition d’aide. J’ai réussi à résoudre de problème d’install de mon scanner Epson sur ma station de travail en me connectant comme root. C’était finalement la commande su - qui me manquait, avec su tout court ça ne fonctionnait pas. Par contre, pour l’installation en mode graphique de paquets .deb ayant étés téléchargés, je n’ai pas trouvé de solution et cela me pose toujours un relatif problème, si des fois quelqu’un a une solution…

Après t’avoir lu, j’ai consulté un peu de doc à propos de lsb-compat et me suis souvenu que je ne l’avais pas installé. J’utilise le pilote iscan-gt-f720-bundle-1.0.1.x64.deb, la seule dépendance qu’il m’aie demandé à l’install était xsltproc .

Par contre, lorsque je lance Simple Scan, mon scanner est beaucoup plus lent à être reconnu que sous Debian 9. Peut-être faudrait-il que je fasse un test avec lsb installé.

En ce qui te concerne quelle version du pilote Epson utilises-tu ??

Idéalement ce serait sympa aussi d’avoir Cinnamon en version 4.2.3, il faut que je me documente, mais bon pour l’instant je me satisfait de la version 3.7.

Merci beaucoup pour ta proposition d’aide et excellente soirée à toi.

Bonjour. En fait mon problème était compliqué par le fait qu’un des scanners Epson était ancien (10 ou 15 ans, Epson 4180)et parce que le pilote fourni par Epson était forcément 32bits. Le type de scanner te serait de peu d’intérêt. C’est hélas certain, les pilotes en question demandent la présence de lsb, comme d’ailleurs google-earth, qui certes n’est pas utile à tout le monde, mais dont je me sers. Par contre, intéressant pour toi, pour les pilotes Nvidia en particulier, j’ai installé depuis un dvd de debian 10 nonlibre et live (le plus important est nonlibre), et tout s’est bien passé. Pour fixer les idées, pour scanner les scanners Epson que j’ai, j’utilise iscan 32 bits et/ou vuescan 32 bits, dont j’ai acheté une licence. Les deux fonctionnent très bien. Par contre xsane ne reconnait pas le 4180, j’ai peut-être fait une bêtise dans les réglages. Pour terminer, je dois signaler aussi que le pilotes impimante de l’imprimante/scanner Epson XP-442, qui a moins d’un an, demande aussi la présence de lsb. Amitiés